import { Game } from "./Game.js";

/**
 * The game that is being played.
 *
 * @type {Game}
 */
let game;

/**
 * Initializes the board.
 */
function initialize()
{
    game = new Game("game");
    game.initialize();

    (/** @type {HTMLElement} */ (document.querySelector(".new-game"))).onclick = () =>
    {
        game.reset();
    };
}

initialize();
